MyGUI_ControllerItem.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_WidgetDefines.h"`
`#include "MyGUI_IObject.h"`
`#include "MyGUI_Delegate.h"`
`#include "MyGUI_EventPair.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::ControllerItem

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_WidgetPtr = delegates::MultiDelegate<Widget*>
using | MyGUI::EventHandle_WidgetPtrControllerItemPtr = delegates::MultiDelegate<Widget*, ControllerItem*>